PDA

View Full Version : Problem with OpenGL contex 3.3



Kalin
02-15-2012, 07:34 AM
I have problem when i trying to make opengl context 3.3
My OS is debian 6
video card ATI Radeon E4690
and trying source from this link
http://www.opengl.org/discussion_boards/ubbthreads.php?ubb=showflat&Number=268825#Post2688 25
when version of opengl is set to 3.1 it is work
but dont work when version is set to 3.2 and above
Any suggestions ??

Alfonse Reinheart
02-15-2012, 08:11 AM
ATI Radeon E4690

Never heard of any such card. What card is it, and what drivers have you installed?

Kalin
02-15-2012, 08:41 AM
http://www.amd.com/us/products/embedded/graphics-processors/Pages/ati-radeon-e4690.aspx
This card must support opengl 3.3

Alfonse Reinheart
02-15-2012, 11:22 AM
What drivers have you installed?

Kalin
02-16-2012, 12:52 AM
Official ATI driver for linux (not open source)